%% MC-Rechnung Wasserstoffatom
% Da exakte Testfunktion verschwindet die Standardabweichung

% nutzt MC2_fun  (Wasserstoffatom)

% Vers. 1.1 08.2015 
% Copyright W.Schweizer
% Simulation 

alpha = 0.75:0.01:1.25;
k=0;
for al = alpha
    k=k+1;
    [El(k),Elstd(k)] = MC2_fun(al);
end
[Elstdmin,imin] = min(Elstd)
El(imin)